[OS X TeX] Re: Ghostscript and ImageMagick

Vic Norton vic at norton.name
Sat Sep 6 17:29:47 CEST 2008

I have Ghostscript and ImageMagick in at least two places:
    /usr/local: Ghostscript-8.57, ImageMagick-6.3.3
    /opt/local: Ghostscript-8.63, ImageMagick-6.4.3
I don't know how to remove the earlier, /usr/local, ones, and I don't  
know which versions MacTeX will use. How do I insure that MacTex will  
use the later, /opt/local, versions?

A possibly related question. My PATH reads
Does this mean that /opt/local is preferred to /usr/local or visa versa?

Thanks for your advice.



On Sep 1, 2008, at 8:59 PM, Richard Koch wrote:

> Both last year's and this year's MacTeX have a "Custom Install"  
> option to cover precisely the case where you want to get  
> Ghostscript, ImageMagick, etc., somewhere else.

More information about the macostex-archives mailing list